[omd-users] Errors with Install from repo on Scientific Linux 6.4

Ted Fines tfines at digitalriver.com
Wed Jul 17 15:07:22 CEST 2013


Yes, I do realize using SL6.4 is going off the reservation.  Good to know others have had luck with OMD on other RHEL clone distros, but I do understand there are differences and YMMV!

-----Original Message-----
From: omd-users-bounces at lists.mathias-kettner.de [mailto:omd-users-bounces at lists.mathias-kettner.de] On Behalf Of Joerg Linge
Sent: Wednesday, July 17, 2013 1:43 AM
Cc: omd-users at lists.mathias-kettner.de
Subject: Re: [omd-users] Errors with Install from repo on Scientific Linux 6.4


Am 17.07.2013 um 08:22 schrieb Jens Kuehnel <omd at jens.kuehnel.org>:

> Hi Ted, Hi Jörg,
> 
>>> I have installed omd-1.00 from the repo onto Scientific Linux 
>>> x86_64. No problems getting dependencies met.
> 
>> There is OMD support for Scientific Linux?
>> IMHO there is no Support for this Linux Distribution See 
>> http://git.mathias-kettner.de/git/?p=omd.git;a=tree;f=distros;h=ca462
>> a878017e31d4f1e5dde90b7bfacd922ad03;hb=HEAD
> Scientific Linux and Centos are both RedHat Clones. I also run OMD 
> with Oracle Linux and it works as well.

But this Distribution is not supported and tested by the OMD Team.

Jörg


More information about the omd-users mailing list